.entry-title { display:  none !important}
.frm_error {
	color:red;
}
.sfsi_widget {
    min-height:auto !important;
}

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn {
	background: #1fa806 !important;
	border: 1px solid #1fa806 !important;
}

.with_frm_style .frm_button {
		background: #1fa806 !important;
	border: 1px solid #1fa806 !important;
}


.ml-form-embedWrapper.embedForm{
	background-color: none;
}